
@font-face {
font-family: 'GothamBoldRegular';
font-style: normal;
font-weight: bold;
src: local('Gotham Bold'), url('Gotham-Bold.woff') format('woff');
}

@font-face {
font-family: 'GothamBookRegular';
font-style: normal;
font-weight: bold;
src: local('Gotham Book'), url('GothamBook.woff') format('woff');
}

@font-face {
font-family: 'GothamMediumRegular';
font-style: normal;
font-weight: 400;
src: local('Gotham Medium'), url('GothamMedium.woff') format('woff');
}

@font-face {
font-family: 'GothamBlackRegular';
font-style: normal;
font-weight: normal;
src: local('Gotham Black Regular'), url('Gotham-Black.woff') format('woff');
}

@font-face {
font-family: 'GothamLightRegular';
font-style: normal;
font-weight: 400;
src: local('Gotham Light Regular'), url('Gotham-Light.woff') format('woff');
}